#include <winver.h>

IDI_ICON1 ICON DISCARDABLE "fraqtive.ico"

VS_VERSION_INFO VERSIONINFO
 FILEVERSION 0,4,8,5508
 PRODUCTVERSION 0,4,8,5508
 FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
 FILEFLAGS 0x1L
#else
 FILEFLAGS 0x0L
#endif
 FILEOS 0x4L
 FILETYPE 0x1L
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904b0"
        BEGIN
            VALUE "CompanyName", "Michał Męciński"
            VALUE "FileDescription", "Mandelbrot family fractal generator"
            VALUE "FileVersion", "0.4.8"
            VALUE "LegalCopyright", "Copyright (C) 2004-2015 Michał Męciński"
            VALUE "OriginalFilename", "fraqtive.exe"
            VALUE "ProductName", "Fraqtive"
            VALUE "ProductVersion", "0.4.8"
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1200
    END
END
